Page 1 of 1

LSX for use with QM2000.NET

PostPosted: Wed Jun 01, 2011 9:14 am
by CDBEAM777
CDBEAM here !! I have not purshased the LSX ...YET....But will very likely !!! I was recently over in Ann Arbor where MGOULD has a new QS/FB3 . I was hooked....and plotting and planning as to how to make " seamless " the $ 595 price tag !!! Now this comes along !!!...More confusion to the already confussed !! Oh...I am NOT complaning...far, far from that....I thing P*** needs some good competition !!! That is ALWAYS good for the consumer. THANK YOU DR. LAVA ( Tyrell ) !! mmmm....how about...
" More Laser than Laser " for a catch phrase ???

ANYWAY !!! I am extremely interested to verify that the LSX ( Basic or Pro) will work with the Pangolin QM.2000.NET unit I currently use with LDS2000. Anyone try this yet ???????????????

Thanx,
CDBEAM and Terrawatt

Re: LSX for use with QM2000.NET

PostPosted: Tue Jun 07, 2011 9:19 pm
by _LSX_
Hi, the code is in there for the Qm2k/.net unit, but it is not quite ready. We are currently working on it and will post when the solution is ready.

Re: LSX for use with QM2000.NET

PostPosted: Wed Jun 08, 2011 9:25 pm
by CDBEAM777
Good....I am ready to go !!!! Is a demo program available to try B4 I buy ????? Not that this is a large risk with the price being SO reasonable....Just want to get to tinkering with it right away ??

Bob/CDBEAM

Re: LSX for use with QM2000.NET

PostPosted: Wed Jul 06, 2011 11:13 pm
by _LSX_
Yes, there is a demo available, just PM me for it.

Also, QM2000 support is to the point where user testing is requested, so those of you who need this feature and have LSX, please send me a message to get the latest QM compatibility test version.

Re: LSX for use with QM2000.NET

PostPosted: Thu Sep 20, 2012 11:56 am
by swamidog
i use LSX with a QM2000.net system. no issues at all. it makes it really easy to switch back and forth between pangolin and lsx.


_LSX_ wrote:Yes, there is a demo available, just PM me for it.

Also, QM2000 support is to the point where user testing is requested, so those of you who need this feature and have LSX, please send me a message to get the latest QM compatibility test version.